Jump to content
Excelsior Forums
gustavobap

Are Swing and AWT supported or not ??

Recommended Posts

In JET 3.7, it's impossible due to Sun licensing restrictions.

In JET 4.0 (Fall 2005), JET-compiled programs will not require JRE independently on which parts of the Java API  they use.

Share this post


Link to post
Share on other sites

×